<?php



?>
<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
<!--<![endif]-->

<head>
   <?php include("includes/header.php") ?>
</head>

<body>


    <!-- Left Panel -->

   <!-- /#left-panel -->

    <!-- Left Panel -->

    <!-- Right Panel -->

    <div id="right-panel" class="right-panel">

        <!-- Header-->
        
        <!-- Header-->

        

        <div class="content mt-3">
            <div class="animated fadeIn">
                <div class="row">

                    <div class="col-md-14">
                        <div class="card">
						<div class="page-title">
                      
                    </div>
                            <div class="card-header">
							
                              
                            </div>
                            <div class="card-body">
							<?php

include 'dbc.php';


$std_rollno=$_POST["std_rollno"];
$cls_sec=$_POST["cls_sec"];
$sess1=$_POST["sess1"];
$class_name=$_POST["class_name"];
$exam_date=$_POST["exam_date"];
$sql = "SELECT * FROM exam_save  where std_rollno='$std_rollno' order by id desc";
$result=$conn->query($sql);
?>
                                <table id="bootstrap-data-table-export" class="table table-striped table-bordered">
                                    <thead>
									<?php
									echo "<tr>";
	echo "<td colspan=11>";
	echo "<h2 align=center colspan=8>Dreamland International Schools </h2>";
	 echo "</td>";
echo "</tr>";
 
            echo "<tr>";
echo "<th bgcolor=white align=center colspan=11><h3>Results  Details </h3></th>";
  echo "</tr>";                       
echo "<tr>";
echo "<th > Student No </th>";
echo "<th > Student Name </th>";
echo "<th > Father Name </th>";
echo "<th > Class </th>";
echo "<th > Exam </th>";
echo "<th > Session </th>";
echo "<th > Subject </th>";
echo "<th > Total Marks </th>";
echo "<th > Obtained Marks </th>";
echo "<th > Per % </th>";
echo "<th > Grade </th>";


echo "</tr>";
?>
                                    </thead>
									
                                    <tbody>
									<?php
                                       while($row = $result->fetch_assoc())
 
  {
 $id = $row['id'];
   echo "<tr>";
echo "<td>" .$row['std_rollno'] . "</td>";
echo "<td>" .$row['std_name'] . "</td>";
 echo "<td>" .$row['father_name'] .  "</td>";
  echo "<td>" .$row['class_name'] .  "</td>";
   echo "<td>" .$row['exam_name'] .  "</td>";
    echo "<td>" .$row['sess1'] .  "</td>";
	 echo "<td>" .$row['cls_sec'] .  "</td>";
  echo "<td>" .$row['tmark'] .  "</td>";
 echo "<td>" .$row['omark'] . "</td>";
 echo "<td>" .$row['per'] .  "</td>";
 echo "<td>" .$row['grd'] .  "</td>";
  echo "</tr>";

$trecord=$trecord + 1;

  }
   echo "<tr>";
	echo "<td colspan=12 align=right><b>" ."Total Result::". $trecord ."</b></td>";
	
	  echo "</tr>";
  ?>
                                       
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>


                </div>
            </div><!-- .animated -->
        </div> <!-- .content -->
    </div><!-- /#right-panel -->

    <!-- Right Panel -->

   <?php include("includes/footermenu.php") ?>

</body>

</html>
